Set version to 1.3.0 and update coyprights throughout.
[flac.git] / src / share / getopt /
drwxr-xr-x   ..
-rw-r--r-- 241 Makefile.lite
-rw-r--r-- 31826 getopt.c
-rw-r--r-- 5366 getopt1.c
-rw-r--r-- 3911 getopt_static.vcproj